<template ref="3d-printing">
  <v-row>
    <printing-info/>
    <printing-projects/>
  </v-row>
</template>

<script>
import PrintingInfo from "@/components/3dPrinting/PrintingInfo";
import PrintingProjects from "@/components/3dPrinting/PrintingProjects";

export default {
  name: "Printing",
  components: {
    PrintingInfo,
    PrintingProjects
  }
}
</script>